package com.youra.qlicker.Acitvitys.EER;
import com.youra.qlicker.Acitvitys.EER.DefinitionTypo.Typo1Activity;
import com.youra.qlicker.R;

import androidx.appcompat.app.AppCompatActivity;

import android.content.Intent;
import android.os.Bundle;
import android.view.View;
import android.widget.ImageView;
import android.widget.TextView;

public class EERStartCActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_eerstartc);

        TextView btn_next = (TextView) findViewById(R.id.btn_next);
        ImageView btn_back = (ImageView) findViewById(R.id.img_back);

        /// click btn continuer
        btn_next.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {

                startActivity(new Intent(EERStartCActivity.this , Typo1Activity.class ));
            }
        });
        /// click btn for return previous activity
        btn_back.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {

                finish();
            }
        });

    }
}